/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* Header Custom Styling */

.pull-right {
	float: right !important;
}
:focus {
	outline:none !important;
}
.stickylogo {
	display: none;
}
.stickylogo img,
.fusion-logo img{
	height:51px !important;
	width:auto !important;
}

.fusion-header-wrapper.fusion-is-sticky .stickylogo {
	display: block !important;
	margin-top: 10px;
	float:left;
	position: relative;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-logo {
	display:none;	
}

.fusion-header-wrapper .fusion-row {
	border-bottom: 1px solid #fff;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-row {
	border-bottom: none;
}

.fusion-megamenu-title a {
	color:#fff !important;
}
.fusion-megamenu-title:hover a,
.fusion-megamenu-title a:hover {
	color:#0092cb !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, 
.fusion-main-menu .sub-menu li a, 
.fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
	text-transform: uppercase;
	font-family:'Poppins' !important;
}
.fusion-mobile-nav-item a {
	border-color: rgba(255,255,255,0.2) !important;
}
.fusion-body .fusion-main-menu .current-menu-ancestor > a, 
.fusion-body .fusion-main-menu .current-menu-item > a, 
.fusion-body .fusion-main-menu .current-menu-item:not(.fusion-main-menu-cart) > a:before, 
.fusion-body .fusion-main-menu .current-menu-parent > a, 
.fusion-body .fusion-main-menu .current_page_item > a,
.fusion-main-menu .sub-menu li a:hover,
.fusion-megamenu-title a:hover {
	color:#0092cb !important;
	text-decoration: none;
}
.fusion-megamenu-title:hover{
	background:#fff;
}
.fusion-megamenu-title {
	padding:7px 20px !important;
	margin-bottom:10px;
}
.fusion-mobile-nav-item .fusion-open-submenu {
	color:#4292cb !important;
}
.tfs-slider .slide-content-container {
	bottom:15% !important;
	top:auto;
	
}
.archive .fusion-header,
.search .fusion-header,
.fusion-header, 
.error404 .fusion-header {
	background-color:rgba(10,10,10, 0);
	position: absolute;
	width:100%;
}

.background-image::after{
  	display: block;
	position: relative;
	background-image: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%);
	background-image: -o-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%);
	background-image: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%);
	bottom: 0px;
	height: 100%;
	width: 100%;
	content: '';
}

.main-image {
	width:100%;
	height:650px;
	margin-bottom:50px;
	position:relative;
	background-size:cover;
	background-position:center center;
}
.main-image .container {
	padding: 0;
}
.intro-block {
	padding:0 100px 0 0 !important;
}
.intro-block h1 {
	font-size:48px;
	line-height: 1.3;	
	font-weight: 400 !important;
	background-color: rgba(10,10,10,0.85);
    display: inline-block;
    float: left;
	padding:0 10px;
	margin-bottom:6px;
}
.intro-block p {
	font-size:16px;
	line-height: 1.4;
}
.slide-content a {
	color:#fff;
}
.related-nav {
	clear:both;
	display: inline-block;
	float:left;
	color:#fff;
	
}
.related-nav p {
	background:#4292cb;
	padding:5px 10px;
	display: block;
	float: left;
	margin:0;	
}
.sub-menu-link {
	color:#fff !important;
	text-transform: uppercase !important;
	padding:5px;
	float: left;
	font-size:16px;
	line-height: 1.4;
	background:#4292cb;
}
.sub-menu-link:hover {
	text-decoration: underline;
}
.sub-menu-link:after {
	content:"|";
	padding-left:7px;
	color:#fff;
}
.sub-menu-link:last-child:after {
	content:"";
	padding-left:0;
}




.fusion-megamenu-title {
	text-transform: uppercase;
	font-weight: 400 !important;
	color:#000 !important;
}
.fusion-megamenu-title,
.fusion-megamenu-wrapper .fusion-megamenu-submenu .sub-menu a,
.fusion-megamenu-widgets-container{
	padding-left:20px;
	padding-right: 20px;
}
.fusion-megamenu-bullet {
	display: none;
}

/* iC4c & NottDance Inidividual Styling */

.ic4c-main-menu .fusion-header-wrapper.fusion-is-sticky .fusion-header, 
.ic4c-main-menu .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
	background-color:rgba(128,127,131,0.9) !important;
}
.nottdance-main-menu .fusion-header-wrapper.fusion-is-sticky .fusion-header, 
.nottdance-main-menu .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
	background-color:rgba(110,47,134,0.9) !important;
}

.archive-grid-image:hover {
	filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%); /* Not yet supported in Gecko, Opera or IE */ 
    filter: url(resources.svg#desaturate); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
	-webkit-transition: 2s; /* Safari */
    transition: 2s;
}


/* Homepage Content Custom Styling */

.titleblock {
	border-left:4px solid #da5c00;
	padding-left:15px;
}

.fusion-secondary-header {
	padding:0 !important;
	z-index: 10;
}

.fusion-header {
	z-index: 20;
}
.fusion-header-v2 .fusion-secondary-header {
	position: fixed !important; 
	width: 100% !important;
	z-index: 999;
}
.featured-posts .recent-posts-content  {
	background:#fff;
	padding:20px 15px;
	margin-top:0px;	
}

.featured-block h2 {
	font-size:60px !important;
	color:#fff !important;
	letter-spacing: -1px !important;
	font-weight: 900 !important;
}
.featured-block {
	color:#fff !important;
}
.divider {
	width:100%;
	height:1px;
	position: relative;
	display: block;
	border-bottom: 3px solid #da5c00;
	margin:20px 0;
}
.featured-article {
	background-color: rgba(255, 255, 255, 0.84);
    padding: 30px;
}
.cat-link,
.moretag{
	color:#da5c00;
}
.cat-link {
	margin-top: 10px;
	display:inline-block;
}
#section0 .featured-row .fusion-row {
	top:50% !important;
}
.featured-row {
	position:relative;
	height:100%;
	width:100%;
}
.featured-row .fusion-row{
	top:60% !important;
	position: relative;
	z-index: 99999;
}

.main-image .fusion-row{
	bottom:10% !important;
	position: absolute;
	z-index: 99;
	width:100%;
}
.featured-row::after{
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
  bottom: 0px;
  height: 100% !important;
  width: 100%;
  content: '';
}

.background-image::before,
.main-image:before{
  display: block;
  position: relative;
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.60) 0%,rgba(0,0,0,0) 100%);
  bottom: 0px;
  height: 100% !important;
  width: 100%;
  content: '';
}

.high-announcement {
	padding:0 10px;
}
.announcement {
	width:100%;
	position: relative;
	margin: 20px auto 0;
	background:red;
	display: block;
	color:#fff;
	padding:10px 20px;
}
.announcement a {
	color:#fff;
}
.announcement a:hover {
	color:#000;
}


/* Content Custom Styling */

.parallax-section h3,
.parallax-section .fusion-title h6,
.parallax-section a{
	color:#fff !important;
}
.parallax-section a:hover {
	text-decoration: underline;
}


/* ABOUT PAGE Custom Styling */

.category-staff-members h2.entry-title,
.category-board-members h2.entry-title{
	font-size:24px !important;
}

.category-staff-members .flexslider {
	margin-top:15px;
}
.category-board-members .fusion-post-content-wrapper {
	padding:15px 0 !important;
}


/* Sticky Sections on Homepage */
.artists-wrapper {
	margin:60px auto;
}
.d4-content {
	padding:40px 10px;
}
.d4-border {
	padding-top:10px;
	border-top:3px solid #000;
}

.d4-link {
	font-size:16px;
	text-transform: uppercase;
	margin-top:10px;
	text-align: left !important;
	padding-top:10px;
}
.d4-cat-link {
	font-size:10px;
	display:block;
	margin-bottom: 0px !important;
	color:#666;
	text-align: left;
}
.d4-cat-link a {
	color:#666;	
}
.archive-grid-image {
	min-height:320px;
	background-position:center center;
	background-size:cover;
}
.type-label {
	color:#fff;
	position: absolute;
	top:20px;
	right:0px;
}
.artist-type {
	background-color:#de6637;
}
.project-type {
	background-color:#6e2f86;
}
.event-type {
	background-color:#397e67;
}
.article-type {
	background-color:#4292cb;
}
.single-type {
	font-size:14px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: left !important;
	margin:0 !important;
	padding:5px 10px;
}
.artist-block {
	border-top:3px solid #de6637;	
}
.project-block {
	border-top:3px solid #6e2f86;	
}
.event-block {
	border-top:3px solid #397e67;	
}
.news-block {
	border-top:3px solid #4292cb;	
}



.sticky-section {
  	position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top: 70px;
	padding:0 40px;
	background:#fff;

}
.sticky-section p,
.sticky-section h3{
	display: block;
	float: left;
}

.sticky-section .fusion-title {
	margin-bottom: 10px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.parallax .cpt-grid-content {
	padding:10px 20px 15px;
}
.parallax .cpt-grid {
	padding:0px !important;
}
.cpt-grid {
	background:#fff;
	display: inline-block;
	width:100%;
	padding-right:10px;
}
.cpt-grid-content {
	padding:10px 0px 15px;
	display: inline-block;
	width:100%;
	text-align: left;
}
.cpt-grid .fusion-imageframe {
	width:100%;
}
.cpt-grid-date {
	text-align: right;
	display:block;
	position: absolute;
	top:10px;
	right:-10px;
	background:#0092cb;
	padding:0 10px 10px 15px;
}
.cpt-grid-date h2 {
	margin:0;
	font-weight:300 !important;
	font-size:40px;
    color:#fff !important;
}
.cpt-grid-date p {
	margin: 0;
	line-height: 0;
	padding:0 5px 5px 0;
	color:#fff;
}
.cpt-grid h3 {
	min-height: 44px;
}
.cpt-grid .d4-link {
	display: inline-block;
}
.cpt-internal-content {
	display:block;
	position:absolute;
	bottom:10px;
	margin:0 10px;
}
.cpt-internal-cat {
	display:inline-block;
	float:left;
	clear:both;
	text-align: left !important;
}
.cpt-internal-cat p {
	background:#397e67;
	color:#fff !important;
	font-size:11px !important;
	text-transform: none !important;
}
.cpt-internal-title {
	float:left;
	clear:both;
}
.cpt-internal-title p {
	color:#fff;
	font-size:20px;
	background-color: rgba(10,10,10,0.85);
	display:inline-block;
	float:left;
}
.cpt-internal-artist {
	display:inline-block;
	margin-top:5px;
	float:left;
	clear:both;
}
.cpt-internal-artist p {
	color:#fff;
	font-size:10px;
	background-color: rgba(10,10,10,0.85);
	text-transform: none
}



/* White space features */

.clean-title {
	display:inline-block;
	font-size:16px;
	text-transform: uppercase;
	padding-bottom:5px;
	margin:18px 0 0 !important;
	text-align: left !important;
	min-height:113px;
}
.project-grid-item a,
.cpt-grid a{
	color:#000;
}
.clean-category {
	margin:0 !important;
	font-size:11px;
	color:#999;
	border-bottom:1px solid #000;
	padding-bottom:8px;
	text-align: left !important;
}

.clean-divider {
	position: relative;
	width:20%;
	margin-bottom:6px;
	height:2px;
}
.clean-post-type {
	color:#999;
	font-size:11px;
	min-height:48px;
}
.artists-wrapper .clean-title {
	display:inline-block;
	font-size:16px;
	text-transform: uppercase;
	padding-bottom:5px;
	margin:18px 0 0 !important;
	text-align: left !important;
	min-height:86px;
}


/* Projects & Case Studies Pages */

.featured-projects {
	margin:0 0 150px;
}
.featured-projects .sector {
	padding:0 30px !important;
}
.project-thumb {
	min-height:300px;
}
.project-title {
	position: relative;
	z-index: 99;
	padding:30% 20px 0px;
}
.project-title a {
	color:#fff;
}

.swiper-container {
    width: 100%;
    height: auto;
	overflow: hidden;
	margin:40px auto 0 !important;
	display: inline-block;
}

.swiper-slide {
    font-size: 18px;
    height: auto !important;
 /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content:flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: flex-start;
	padding:0 10px 0 0;
}
.swiper-slide img {
	width:100%;
	top:0px;
}
.swiper-button-prev {
	left:-50px !important;
	top:40% !important;
}
.swiper-button-next {
	right:-50px !important;
	top:40% !important;
}

.slider-container {
	position: relative;
	width:100%;
	display:inline-block;
}



/* Pagination Styling */


.archive-pagination {
	margin-top:50px;
}
.pagination {
	position:relative;
	margin: 50px 0 80px!important;
	float:none;
	display:inline-block;
	width:100%;
	text-align: center;
}
.pagination a {
    border: 2px solid #000 !important; 
	margin: 0 4px;
	padding: 8px 16px !important;
}

.pagination .current {
	margin: 0 4px;
	padding: 8px 16px !important;
	border:2px solid #0092cb;
}
.pagination a:hover {
	border:2px solid #0092cb !important;
}
.pagination li {
	list-style: none;
	display:inline-block;
}

/* Artist Single Page */

.follow-artist {
	text-transform: uppercase;
}
.ff-header {
	
}
.ff-stream {
	padding-top:0px !important;
}
.ff-upic-round .picture-item__inner {
	border-radius:0px !important;
}

/* Artist, Project and Event Templates Styling */

.media-box .image_upload,
.media-box .video,
.media-box .document{
	padding:5px !important;
	min-height:215px;
}
.artist-icon i {
	font-size:24px;
	font-style: normal !important;
	margin-right:15px;
	color:#999;
}
.artist-icon i:hover {
	color:#4292cb;
}
.ticket-button {
	color:red;
	float:right;
	border:2px solid red !important;
}
.ticket-button:hover {
	border-color:#000 !important;
	color:#000;
}
.event-box .cpt-grid-date {
	margin-bottom:30px;
}


/* 360 image Styling */

.vr-block iframe {
	width:100%;
}

/* FAQ Styling */ 
.fusion-accordian .panel-title a {
	color:#000 !important;
}
.fusion-accordian .panel-title a:hover {
	color:#0092cb !important;
}

/* Notice Board and Downloads Styling */


.downloads {
	padding:0;
}
.downloads li {
	margin:0 0 10px;
	list-style: none;
}
.downloads li i {
	margin:5px 10px 0 0;
	color:red;
	font-size:24px;
}


/* Single Events */

.single-tribe_events .sidebar {
	display: none;
}
.single-tribe_events #content {
	width:100% !important;
}


/* Studio Page Template */

.swiper-pagination {
	position: relative !important;
}
.swiper-pagination-custom {
	bottom:auto !important;
	text-align: center !important;
	margin-top:60px;
	margin-bottom:40px;
}
.pag-link {
	font-family: 'Poppins';
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 1px;
	font-size:32px;
	border-top:3px solid #000;
	margin-right:4px;
	color:#000;
	padding:10px;
	cursor: pointer;
}
.pag-active {
	font-family: 'Poppins';
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 1px;
	font-size:32px;
	border-top:3px solid #0092cb;
	margin-right:4px;
	color:#0092cb;
	padding:10px;
}
.studio-schedule .swiper-container {
	margin-top:10px !important;
}

.page-template-page-studio .parallax a {
	color:#fff;
}
.page-template-page-studio .parallax a:hover { 
	color:#000;
}

.desktop-hidden {
	display: none;
}

/* Parallax sections in homepage */

.parallax { 
    /* Set a specific height */
    min-height: 600px; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-left:-30px;
	margin-right:-30px;
}
.page-template-page-studio .parallax { 
    /* Set a specific height */
    min-height: 600px; 
    /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	margin-left:-30px;
	margin-right:-30px;
}
.page-template-page-studio .parallax:after {
	content:"";
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	display: block;
	position: absolute;
	background-image:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.40) 100%);
	z-index: 1;
}
.parallax-content {
	padding:120px 0 100px;
	color:#fff;
	height:100%;
}
.parallax .swiper-container {
	margin:120px auto 40px !important;
}
.parallax .d4-border {
	border-color:#fff;
}
.parallax .post-content h3 {
	color:#fff !important;
}


/* Parallax text vertical styling */

.vertical-text {
	transform: rotate(-90deg);
	transform-origin: left top 0;
	float:left;
	margin:0px 0px 0px -15px !important;
	position: absolute;
}
.vertical-text h3 {
	color:#fff !important;
}


/* Footer styling */

#footer .fusion-social-network-icon {
	color:#fff !important;
}
.fusion-footer .gallery-item {
	filter: invert(100%);
}
.gallery-item img {
	border:none !important;
	width:100%;
	padding:5px;
}
.fusion-footer-widget-column {
	margin-bottom:10px;
	min-height:30px;
	font-size:14px;
}
.fusion-footer .wpcf7-form input[type="submit"] {
	border:none;
	color:#fff;
	padding:0px;
	font-size:30px;
	width:8%;
}
.fusion-footer .wpcf7-form input[type="submit"]:hover {
	border:none;
	color:#000;
}
.fusion-footer input[type="email"] {
	border-bottom:1px solid #fff;
	border-left:none;
	border-right:none;
	border-top:none;
	background:none;
	max-width:90%;
}
.fusion-footer .wpcf7-form .wpcf7-text {
	padding-left:0px;
	color:#fff !important;
	font-size:12px;
	font-weight: 300 !important;
	font-family:'Poppins';
}

.fusion-footer ::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff !important;
	opacity: 1;
}
.fusion-footer :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
	opacity: 1;
}
.fusion-footer ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
	opacity: 1;
}
.fusion-footer :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff !important;
	opacity: 1;
}

/* FILTERS styling */

.page-template-page-allposts .main-image,
.post-type-archive-tribe_events .main-image,
.blog .main-image{
	margin-bottom:0px;
}
.page-template-page-allposts #main,
.post-type-archive-tribe_events #main,
.blog #main{
	padding:0;
}
.page-template-page-allposts .d4-link {
	min-height: 90px;
}
.filter-100 {
	padding:20px 0 30px !important;
	position: relative !important;
	color:#000;
	border-bottom:1px solid #eaeaea;
	margin-bottom:30px;
	background:#fff;
}
#tribe-events-bar:before,
#tribe-events-bar:after,
#tribe-bar-form{
	background:#fff !important;
}
#tribe-bar-form label {
	font-weight: 400;
    text-transform: uppercase;
	margin: 0;
    padding: 5px 0 10px;
    font-size: 16px;
	color:#000 !important;
}
#tribe-events-bar .tribe-bar-filters {
	padding-top:0;
}
.tribe-bar-search-filter {
	display: none;
}
.dance4-filters  {
	width:100%;
	margin:0 auto;
}
.dance4-filters .searchandfilter ul {
	padding:0 !important;
}
.dance4-filters .searchandfilter ul li {
	display:inline-block;
	float:left;
	padding:0px 25px 0px 0px;
}
.dance4-filters input[type="submit"] {
	font-family: 'Poppins';
    font-weight: 400;
    letter-spacing: 0px;
	border-width: 0px;
	color:#fff;
	padding: 15px 29px !important;
    line-height: 17px;
    font-size: 14px;
	background:#4292cb;
	margin-top:40px;
	cursor: pointer;
}
#tribe-events-bar .tribe-bar-filters .tribe-bar-filters-inner .tribe-bar-submit input[type=submit] {
	border-width: 0px !important;
	color:#fff !important;
	padding: 15px 29px !important;
    line-height: 17px;
    font-size: 14px;
	background:#4292cb !important; 
	border-radius:0px !important;
}
.dance4-filters input[type="text"],
#tribe-events-bar #tribe-bar-form input[type=text]{
	font-family: 'Poppins' !important;
    font-weight: 300 !important;
	color:#000 !important;
    letter-spacing: 0px;
	border-width: 0px;
	padding: 15px 29px !important;
    line-height: 17px;
    font-size: 13px;
	height:47px;
	border-radius:0;
	cursor: pointer;
	background:#f8f8f8;
	
}
#tribe-events-bar #tribe-bar-form input[type=text] {
	border-bottom:3px solid #4292cb;
}

#tribe-events-bar {
	margin-top: 50px !important;
	margin-bottom:10px !important;
}
.whatson.related-nav a {
	color:#fff !important;
}
.dance4-filters select {
	font-family: 'Poppins' !important;
    font-weight: 300 !important;
	color:#000;
    letter-spacing: 0px;
	border-width: 0px;
	padding: 15px 29px !important;
    line-height: 17px;
    font-size: 13px;
	height:47px;
	border-radius:0 !important;
	cursor: pointer;
	background:#f8f8f8;
	-webkit-appearance:none;
	-moz-appearance:none
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000 !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000 !important;
}

.searchandfilter label {
	background:#f8f8f8;
	border-bottom:3px solid #4292cb;
}
select {
	font-family: 'Poppins' !important;
    font-weight: 300 !important;
}
.searchandfilter h4 {
	font-weight: 400;
	text-transform: uppercase;
}
.ll-skin-melon .ui-widget,
.ll-skin-melon td .ui-state-active{
	background:#4292cb !important; 
}
.ll-skin-melon td .ui-state-default,
.ll-skin-melon .ui-datepicker th{
	color:#000;
}
.search-filter-reset {
	text-transform: uppercase;
	background:#4292cb;
	color:#fff;
	display:inline-block;
	padding:14px 20px;
	margin-top:40px;
}
.search-filter-reset:hover {
	color:#000 !important;
}

/* Event Buttons */

.text-slant {
	padding:11px 0;
	position:relative;
	text-align: right;
	width:40%;
	color:#cc0000 !important;
	border:none;
	float:right;
	font-size:11px;
	font-weight: bold;
}

.text-slant a {
	color:#cc0000;
}
.text-slant.info-link a {
	color:#397e67 !important;
}
.text-slant.archived-link a {
	color:#666 !important;
}

.text-slant a:hover {
	color:#000 !important;
}

/* FlowFlow Styling */

.ff-stream {
	background:none !important;
}
.ff-item {
	border:1px solid #ccc;
}
.ff-icon-inner {
	border-radius:0 !important;
}
.ff-stream h4,
.ff-name{
	text-transform:uppercase;
}



/* Contact Page - Directions */

.directions-block {
	margin-bottom:100px;
}
.directions-col {
	margin-bottom: 20px;
	padding:20px;
}
.directions-col h2 {
	text-transform: uppercase;
	border-top:3px solid #0092cb;
	display:inline-block;
	margin-top:8px;
}


.error404 .fusion-li-icon {
	background-color:#4292cb !important;
}
.artist-grid-item,
.project-grid-item {
	margin-bottom:20px;
}


/* RESPONSIVE */

@media (min-width: 1200px) {

	.container {
    	width: 1280px !important;
	}
	
}

@media only screen and (max-width: 1280px) {

	.swiper-button-next {
		right: -25px !important;
	}
	.swiper-button-prev {
		left:-25px !important;
	}
	.parallax-content {
		padding-left:30px;
		padding-right: 30px;
	}
	.main-image .fusion-row,
	.filter-100 .fusion-row{
		padding-left:30px !important;
		padding-right:30px !important;
	}	
	.fusion-row.after-filters {
		padding:0 30px;
	}
	.post-type-archive-tribe_events .fusion-row {
		padding:0 20px;
	}	
	.page-template-page-studio .parallax {
		padding:0 20px;
	}
	.page-template-page-studio .swiper-button-next {
		right: -15px !important;
	}
	.page-template-page-studio .swiper-button-prev {
		left:-15px !important;
	}	
	.dance4-filters input[type="text"] {
		padding:15px !important;
	}
	.dance4-filters .searchandfilter ul li {
		padding-right: 15px;
	}
	.dance4-filters .searchandfilter ul li.sf-field-submit,
	.dance4-filters .searchandfilter ul li.sf-field-reset{
		max-width:25%;
		width:auto;
		margin-bottom:20px;
	}	
	.studio-schedule {
		padding:0 20px;
	}
}





@media only screen and (max-width: 1024px) {
	
	.main-image .fusion-row{
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.fusion-blog-layout-grid .fusion-post-grid {
		padding:10px !important;
	}
	.parallax-content {
		padding-left:30px;
		padding-right:30px;
	}

	.fusion-row.after-filters {
		padding-left:30px !important;
		padding-right:30px !important;
	}
	.intro-block {
		width:100% !important;
	}
	.studio-grid-item {
		width:48% !important;
		float:left;
	}
	.dance4-filters .searchandfilter ul li {
		padding-right: 10px;
	}	
}

@media only screen and (max-width: 991px) {
	
	.tribe-events-loop .col-md-4,
	.tribe-events-loop .col-md-3{
		width:33% !important;
		float:left !important;
	}	
	.fusion-events-shortcode .col-md-4,
	.fusion-events-shortcode .col-md-3,
	.directions-col,
	.artist-grid-item,
	.project-grid-item{
		width:33% !important;
		float:left !important;
		margin-bottom:20px;
	}		
	.fusion-main-menu > ul > li {
    	padding-right: 35px !important;	
	}
	.current-event-info {
		width:75% !important;
		float: left;
	}
	.current-event-link {
		width:22% !important;
		float: left;
	}
	.page-template-page-studio .swiper-slide .col-md-4 {
		width:50% !important;
		float:left !important;
	}
	.follow-artist {
		width:24% !important;
	}
	.mobile-hidden {
		display: none;
	}
	.searchandfilter label {
		width:100%;
	}
	.dance4-filters .searchandfilter ul li {
		width:50%;
		margin-bottom:20px;
	}
	.dance4-filters .searchandfilter ul li.sf-field-submit,
	.dance4-filters .searchandfilter ul li.sf-field-reset{
		max-width:25%;
		width:auto;
		margin-bottom:20px;
	}
	
	.dance4-filters select {
		width:98% !important;
	}
	.dance4-filters input[type="text"]{	
		width:98% !important;
	}

@media only screen and (max-width: 960px) {
	
	.artist-profile-image {
		width:35%;
		float:left;
		margin:0 10px 10px 0;
	}
	.media-box .image_upload, 
	.media-box .video, 
	.media-box .document {
		width:33%;
		float:left;
		margin-bottom:10px;
	}
	.media-box .image_upload img, 
	.media-box .video img, 
	.media-box .document img {
		width:100%;
	}
	.pull-right {
		float: left !important;
	}
	.event-content {
		max-width: 60%;
		display:inline-block;
	}
	.stickylogo img, 
	.fusion-logo img {
		height:41px !important;
	}

}




@media only screen and (max-width: 800px) {
	
	
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo {
		padding-bottom: 10px !important;
	}
	.fusion-footer {
		text-align: center;
	}
	.fusion-footer .gallery-item {
		width:15% !important;
		display: inline-block;
		float:none !important;
	}
	.tribe-events-loop .col-md-4,
	.tribe-events-loop .col-md-3{
		width:50% !important;
		float:left !important;
	}	
	.fusion-events-shortcode .col-md-4,
	.fusion-events-shortcode .col-md-3,
	.directions-col,
	.artist-grid-item,
	.project-grid-item{
		width:50% !important;
		float:left !important;
		margin-bottom:20px;
	}
	.artist-profile-image {
		width:40%;
	}
	.parallax-section .fusion-title {
		max-width: 49% !important;
	}
	#tribe-events-pg-template {
		padding-left:0px;
		padding-right: 0px;
	}
	.event-content {
		max-width: 58%;
	}
	.follow-artist {
		width:50% !important;
	}
	.page-id-35 img {
		width:100%;
	}
	.fusion-title.fusion-sep-none .title-heading-right {
		text-align: left !important;
	}
	.tribe-bar-collapse #tribe-bar-collapse-toggle {
		min-width:100% !important;
	}
	#tribe-events-pg-template {
		padding-top: 0px !important;
	}
	.tribe-events-page-template .tribe-mobile #main {
		padding-top:20px !important;
	}
	.post-type-archive-tribe_events .fusion-row {
		padding:0 30px;
	}
	.desktop-hidden {
		display: block;
	}	
}


@media only screen and (max-width: 768px) {
	.current-event-info {
		width:100% !important;
		float: left;
	}
	.current-event-link {
		width:100% !important;
		float: left;
	}
	.current-event-link a {
		margin-top:10px !important;
		float:left !important;
	}
	.parallax {
		background-attachment:scroll !important;
	}	
	.fusion-blog-layout-grid-4 .fusion-post-grid.type-team-members{
		width:50% !important;
	}
	.main-image .fusion-row {
		bottom:10% !important;
	}
	.intro-block {
		padding:0px !important;
	}
	.media-box .image_upload, 
	.media-box .video, 
	.media-box .document {
		min-height: 224px;
	}
	
}

@media only screen and (max-width: 640px) {
	.intro-block h1 {
		font-size: 36px;
	}
	.main-image {
		height:550px;
	}
	.post-type-archive-tribe_events #main,
	.post-type-archive-tribe_events .tribe-mobile #main{
		padding-top:0px !important;
	}
	#tribe-events-pg-template {
		padding-top:0px;
	}
	.fusion-footer .gallery-item {
		width:20% !important;
	}
	.media-box .image_upload, 
	.media-box .video, 
	.media-box .document {
		min-height: 200px;
	}	
	.artist-profile-image,
	.event-content{
		max-width: 100% !important;
		width:100% !important;
		padding:15px;
	}
	.artist-profile-image .cpt-grid {
		padding:0 !important;
	}
	.artist-profile-image .swiper-slide {
		padding:0 !important;
	}
}

@media only screen and (max-width: 480px) {
	.fusion-blog-layout-grid-4 .fusion-post-grid.type-team-members{
		width:100% !important;
	}
	.tribe-events-loop .col-md-4, 
	.tribe-events-loop .col-md-3,
	.fusion-events-shortcode .col-md-4, 
	.fusion-events-shortcode .col-md-3, 
	.directions-col, 
	.artist-grid-item, 
	.project-grid-item,
	.col-md-3.studio-grid-item{
    	width: 100% !important;
    	float: left !important;
	}
	.pag-link,
	.pag-active{
		font-size:20px;
	}
	.media-box .image_upload, 
	.media-box .video, 
	.media-box .document {
		min-height: 160px;
	}
	.dance4-filters .searchandfilter ul li {
		width:100%;
		margin-bottom:20px;
	}	
	.dance4-filters input[type="submit"] {
		width:100%;
		margin-top:10px;
	}
	.search-filter-reset {
		margin-top: 10px;
	}
	.dance4-filters .searchandfilter ul li.sf-field-submit,
	.dance4-filters .searchandfilter ul li.sf-field-reset{
		max-width:50%;
	}	
	.fusion-header-wrapper .fusion-row {
		border-bottom: none;
	}
}


@media (min-width: 320px) {
	.container {
		width:100% !important;
   		max-width: 1280px !important;
	}
}